# Motrix - auf Matrix treffen 

Motrix zielt darauf ab, ein mehrfacher KI-API-Client auf MacOS zu sein und Funktionen bereitzustellen, die mit dem Betriebssystem des Benutzers integriert sind. Sie können verschiedene KI-Rollen abstimmen und dann schnell zu ihnen zurückkehren, indem Sie globale Verknüpfungen verwenden @{⌘+⌥+O}

## Datenschutz 

Wir sammeln nur Analytics-Daten wie App-Crash-Stacks und andere grundlegende Ereignisse.

### V1.7~1.8 Funktionen
---
- Hinzufügen des Float-Modus, um ein Chat-Fenster in ein neues, winziges, schwebendes Panel zu verwandeln
- Hinzufügen der Möglichkeit, Text per Drag & Drop an beliebige Stelle im Chat-Fenster zu ziehen, um eine Nachricht zu senden
- Hinzufügen der Schaltfläche "Layout wechseln" auf der Haupt-Toolbar und Unterstützung zur Wiederherstellung des benutzerdefinierten Layout-Icons
- Hinzufügen des schnellen Systemdienstes Motrix: Wenn Sie in einer anderen Editor-App einen Text auswählen und Motrix Quick auswählen, wird der Chat-Knotenauswahldialog angezeigt und der ausgewählte Text wird automatisch an das Chat-System gesendet
- Hinzufügen des Kontextmenüs für die rechte Maustaste auf Nachrichten zum schnellen Kopieren, als Favorit markieren und Bearbeiten von Nachrichten
- Hinzufügen des täglichen Timers, um den AI-Chat-Knoten automatisch abzufragen und motivierende oder inspirierende Tipps anzuzeigen. Oder Sie können ihn verwenden, um täglich automatisch Programmier-Tipps oder Sprachübungen anzuzeigen (Zweimaliges Tippen auf die Benutzerfragezeile)
- Beheben von Scrollproblemen
- Beheben des Problems, dass die Vorlagenauswahl manchmal keinen Text einfügen kann
- Behebung des Markdown-Newline-Bugs
- Verbesserungen der Leistung im Stream-Modus

### Funktionen V1.5~1.6  
---
- Fügen Sie den Stream-Modus hinzu, um Antworttoken einzeln abzurufen.
- Doppeltes Tippen auf die Nachrichtenreihe zum Bearbeiten der Nachrichteneinbettung hinzufügen
- Erscheinungsbild-Konfiguration in den Einstellungen hinzufügen, um einige UI-Anpassungen vorzunehmen.
- Hinzufügung von 3 neuen Themen mit Unterstützung für Light & Dark  
- Hinzufügung von Layout speichern & wiederherstellen Funktionen (einschließlich aktuellem Thema & LightDark & Schriftgröße & Automatische Optionen ...)   
- Hinzufügung von Optionen für Typing-Animation  
- Hinzufügung von OS-Textdienst, der Motrix API im Texteditor aller anderen Systeme aufruft  
- Fehlerbehebungen und Leistungsverbesserungen  
- Fehlerbehebungen und Leistungsverbesserungen. Motrix ist kompatibel mit macOS 11.0, 12.0 Geräten getestet

### V1.4 Funktionen  
---
- Unterstützung der Suche in allen Unterhaltungen  
- Unterstützung des Batch-Selektionsmodus. Wählen Sie Chat-Nachrichten aus, um sie zu teilen oder zu exportieren  
- Unterstützung der Anzeige von Favoriten in allen Unterhaltungen (im Suchmenü)  
- Benutzerdefinierte maximale Token für jeden Knoten (Sie müssen wissen, wie sie funktionieren, z. B. die Kontextnachricht kann beeinflussen, wie viel der Kontext für die AI relevant ist)  
- Benutzerdefinierter Standard-Eingabemodus für Knoten  
- Fehlerbehebungen und Leistungsverbesserungen

### V1.1~V1.3 Funktionen  
---
- Sprachmodus: Sie können ein Mikrofon verwenden, um Text aufzunehmen. Die App wird dies in Text umwandeln und die Audiospur speichern.  
- Gruppenchat-Modus: Sie können einen übergeordneten Knoten festlegen und einige Unterknoten hinzufügen (Sie müssen Systemanweisungen verwenden, um die KI-Rolle und ihre Rolle zu initialisieren). Senden Sie dann eine Nachricht im übergeordneten Knoten und alle Unterknoten geben in der aktuellen Konversation eine Antwort.  
- Automatische Zwischenablage: automatisches Kopieren von Inhalten in die Zwischenablage bei Antworten  
- Automatische Sprache: automatisches Sprechen der Antwort  
- Automatische Maskierung: automatisches Maskieren der KI-Antwort. Dies ist hauptsächlich für Benutzer gedacht, die das Diktieren von verschiedenen Sprachen üben möchten.

### V1.0 Funktionen 
--- 
- Verbindung mit ChatGPT API  
- Einbetten des Markdown-Editors [Versuch](motrix-hub://tinymarkdown) 
- Frei Gruppen-Chat-Knoten mit Baumstil (Unterstützung von Drag & Drop) 
- 3 Themen mit Licht / Dunkel Farbunterstützung 🌙[Nord Dark](motrix-hub://theme-nord-dark) 🔆[Nord Light](motrix-hub://theme-nord-light) 🌙[System Dark](motrix-hub://theme-system-dark)
- Globales schnelles KI-Chat-Knoten-Umschaltfeld 
- Code-Block-Farbrender 
```JS 
function hello() { 
   console.log("Hallo Welt") 
} 
```
- Speichern Sie jede Konversation zur späteren Überprüfung oder Abfrage 
- Konversation lokal speichern, damit sie später offline angesehen werden kann 
- Anpassbare Prompt-Vorlage und schnelles Popup mit "/" 
- Benutzerdefinierter Chat-Schriftgrad 
- Benutzerdefinierte Chat-Modelparameter
