# Motrix 팁

## 왼쪽 상단 기능
- 마우스를 올리면 카테고리 제목이 바뀌는 기능 있음

## 대화

### 채팅 입력 상자
- 입력 상자에 #을 입력하면 검색 모드로 전환됨
- 입력 상자에 !를 입력하면 이미지 생성 모드(DALL-E)로 전환됨
- 입력 상자에 *를 입력하면 즐겨찾기 모드로 전환됨
- 입력 상자에 &를 입력하면 그룹 채팅 모드로 전환됨

### 채팅 메시지 목록 영역
- 메시지 행 아이콘을 더블 클릭하면 역할 아이콘을 변경할 수 있음
- 행 빈 공간을 탭하면 행 도구 모음(즐겨찾기, 삭제, 복사)이 표시됨
- AI 가시적 문맥 영역이 아이콘 눈표시를 할 것

### 채팅 트리
- 채팅 노드는 관계를 정렬하도록 끌어오기를 할 수 있음
- 노드 제목을 클릭하면 채팅 제목을 변경할 수 있음
- 노드의 컨텍스트 메뉴에서 노드를 삭제하고 하위 노드를 추가할 수 있음
- 노드는 드래그 앤 드롭이나 일괄 삭제를 위해 여러 개를 선택할 수 있음

### 상단 네비게이션 바
- 채팅 제목을 클릭하면 즉시 변경할 수 있음
- 채팅의 부제목을 탭하면 현재 대화 속성 구성이 팝업됨
- 시스템 지침 콘텐츠는 "(....) 나의 첫 번째 질문은 ..."과 같은 문구를 사용하지 않도록 권장하며, 대화 규칙을 설정하는 데 이용됨

## 작은 마크다운

- 체크리스트 행에서 Shift+Enter를 누르면 체크/체크 해제로 전환됨
- Shift+Enter를 눌러서 어떤 행도 체크리스트 행으로 변경할 수 있음

## 그룹 채팅 모드
단계
- 부모 노드를 만듦
- 서브 노드를 만들고 시스템 지침을 사용해 노드의 시스템 프롬프트를 설정함
- '＆'을 누르면 그룹 채팅 모드로 진입함
- 부모 노드에서 질문하면 한 곳에서 다중 채팅 응답을 받음

## 시스템 지침

> 이곳에서 더 자세한 내용을 알 수 있습니다. https://help.openai.com/en/articles/7042661-chatgpt-api-transition-guide
