# Motrixのヒント

## 左上の機能

- ホバー機能カテゴリータイトルで機能を切り替えることができます。

## 会話

### チャット入力ボックス

- 入力ボックスで「#」と入力すると検索モードに切り替わります。
- 入力ボックスで「!」と入力すると画像生成モード（DALL-E）に切り替わります。
- 入力ボックスで「*」と入力するとお気に入りモードに切り替わります。
・入力欄で「&」を入力すると、グループチャットモードに切り替わります。

### チャットメッセージリストエリア

- メッセージ行のアイコンをダブルクリックすると役割のアイコンが変更されます。
- 行の空白スペースをタップすると行ツールバーが表示されます（お気に入り、削除、コピー）。
- AIの見えるコンテキストエリアにはアイコンアイが付きます。

### チャットツリー

- チャットノードは、関係を順番に並べ替えるためにドロップアンドドロップすることができます。
- ノードタイトルを単一クリックするとチャットタイトルが変更されます。
- ノードのコンテキストメニューでは、ノードの削除とサブノードの追加ができます。
- ノードは、ドラッグアンドドロップまたは一括削除のために複数のノードを選択できます。

### トップナビゲーションバー

- チャットタイトルを単一クリックすると、ダイナミックに変更することができます。
- チャットのサブタイトルをタップすると、現在の会話プロパティ構成がポップアップします。
- システムの指示コンテンツでは、「(....) 最初の質問は...」と言わないことを推奨し、その会話ルールに質問をしないように設定されています。

## Tiny Markdown

- チェックリスト行でShift+Enterを押すと、チェックの入力/非入力を切り替えることができます。
- どの行でもShift+Enterを押すとチェックリスト行に変更できます。


## グループチャットモード
手順
- 親ノードを作成する
- サブノードを作成し、システム指示を使用してノードのシステムプロンプトをセットアップする
- 「&」を押して、グループチャットモードに入る
- 親ノードで質問をすると、一括でマルチチャット応答を受け取ることができます。

## システム指示

> 詳細については、こちらを参照してください https://help.openai.com/en/articles/7042661-chatgpt-api-transition-guide
