# Motrix - Meet on Matrix  

Motrix 旨在成為 MacOS 上的多 AI API 客戶端，並提供與用戶操作系統整合的功能。您可以調整不同的 AI 角色，並通過使用全局快捷鍵 @ {⌘ + ⌥+O} 快速返回它們。

## 隱私

Motrix 應用程式不會收集、存儲或傳輸任何用戶數據。我們只收集分析數據，如應用程式崩潰堆棧和其他基礎事件。

### V1.7~1.8 新特性  
---
- 新增浮動視窗模式，您可以將聊天視窗轉換成一個新的小型浮動面板  
- 新增支持拖曳文本到聊天窗口的任何區域發送消息  
- 新增顯示佈局切換在主工具欄選項上和支持自定義佈局還原圖標  
- 新增Motrix快速系統服務，當在其他編輯器應用程序中選擇任何文本時，選擇Motrix快速，將彈出聊天節點選擇器並將所選文本發送到聊天系統中  
- 在消息上新增右鍵上下文菜單，以進行快速複製、收藏和編輯  
- 新增每日定時器，自動查詢AI聊天節點以彈出啟發性或激勵性提示，或者您可以使用它每日自動彈出編碼提示、語言練習等（在用戶問題行上雙擊）  
- 修復滾動問題  
- 修復彈出模板選擇器有時無法插入文本  
- 修復Markdown換行錯誤  
- 改進流模式性能

### V1.5~1.6 功能特點  
---
- 加入串流模式以逐一獲取回應的令牌
- 雙擊訊息列可編輯訊息嵌入  
- 在設置中添加外觀配置以進行一些UI自定義
- 新增3個支持深色和亮色的主題  
- 新增佈局保存和還原功能（包括當前主題、深色模式、字體大小和自動選項等）  
- 新增打字動畫選項  
- 新增OS文本服務，在所有其他系統文本編輯器中調用Motrix的API  
- 修復和測試Mortix與macOS 11.0和12.0設備兼容  
- 修復漏洞和性能改進

### V1.4 功能
---
- 支持搜索所有對話 
- 支持批量選擇模式。選擇聊天消息進行分享或匯出 
- 支持在所有對話中顯示收藏夾（在搜索菜單中） 
- 自定義每個節點的最大 tokens（您必須知道這些是如何工作的，例如上下文消息，它可以影響 AI 知道多少上下文） 
- 自定義節點的默認進入模式 
- 修復了錯誤並提高了性能

### V1.1~V1.3 功能  
---
- 語音模式：你可以使用麥克風錄製文本。應用程序將翻譯為文本並保留音頻軌道。  
- 群聊模式：您可以設置父節點並添加一些子節點（必須使用系統指令來初始化 AI 角色及其角色），然後在父節點中發送消息，所有子節點將在當前對話中給出回應。  
- 自動剪貼板：當響應時自動將內容複製到剪貼板中  
- 自動語音：自動朗讀回答  
- 自動遮蓋：自動遮蓋 AI 回答。這主要適用於想要練習各種語言口譯的用戶。

### V1.0 功能
---
- 連接 chatGPT API
- 嵌入 Markdown 編輯器 [嘗試](motrix-hub://tinymarkdown)
- 自由分組聊天節點與樹狀樣式（支持拖放）
- 3 個支持明暗色的主題 🌙[Nord Dark](motrix-hub://theme-nord-dark) 🔆[Nord Light](motrix-hub://theme-nord-light) 🌙[System Dark](motrix-hub://theme-system-dark)
- 全局快速 AI 聊天節點切換面板
- 代碼塊顏色渲染
```JS
function hello() {
   console.log("Hello World")
}
```
- 保存任何對話以便日後查看或查詢
- 對話保存在本地，因此以後可以離線查看
- 自定義提示模板和快速彈出窗口 "/" 
- 自定義聊天字體大小
- 自定義聊天模型參數
